.btn-menu{display:none;}

.ie_menu{width:300px; float:right; display:block;}
.ie_menu .menu_img{width:40px; float:right; padding:40px 0 0 0;}
.menu_holder{width:300px; float:left; position:fixed;right:0;top:0;display:none; background:#fff; padding:0 0 10px 0;}
.close_btn{width:100%; float:left;}
.close_btn a{display:block; float:left; width:80%; padding:62px 20% 62px 0; background:url(../images/menu-close1.png) no-repeat 30px 50px #000; color:#fff;}
.menu_holder ul li{display:block;list-style:none;width:100%; line-height:40px;}
.menu_holder ul li a{display:block;color:#666; width:80%; padding:0 20% 0 0;}
.menu_holder ul li a:hover{color:#000;}

.search_btn{position:relative; right:-250px;}
